body {
    overflow-x: unset;
}
a {
    text-decoration: none;
}
a:hover,
a:hover img {
    opacity: .8;
}
img {
    height: auto;
    max-width: 100%;
}
.pc {
    display: block;
}
.pc2 {
    display: block;
}
.sp {
    display: none;
}
.sp2 {
    display: none;
}
@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}
@media screen and (max-width: 500px) {
    .pc2 {
        display: none;
    }
    .sp2 {
        display: block;
    }
}

section.bg {
    background: var(--blue);
}
section.bg2 {
    background: #c7f5f9;
}

/* blockname */
.comics-inner {
    margin: 0 auto;
    width: 90%;
}
.comics-image {
    line-height: 0;
}
.comics-text {
    margin: 25px 0 0;
}
.comics-text p {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 2.2em;
    margin: 0;
    text-align: center;
}
.comics-text p span {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 30px;
    font-weight: 900;
}
.comics-text p .red {
    color: var(--red);
}
.comics-text p .blue {
    color: var(--blue);
}
@media screen and (max-width: 500px) {
    .comics-text {
        margin: 5vw 0 0;
    }
    .comics-text p {
        font-size: 3.5vw;
        letter-spacing: 0.1em;
    }
    .comics-text p span {
        font-size: 4.5vw;
    }
}

/* companies */
.companies {
    padding: 35px 0;
}
.loopsliders {
    margin: 0 0 35px;
    line-height: 0;
    position: relative;
}
.loopslider {
    animation: scroll-left 45s linear infinite;
    display: flex;
    width: max-content;
}
.loopslide {
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex-shrink: 0;
    width: calc(322px * 8);
}
.loopslide-line {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
.loopslide-line:nth-child(2) {
    transform: translateX(100px);
}
.loopslide-item {
    filter: drop-shadow(3px 3px 2px rgb(94 94 94 / 55%));
    line-height: 0;
}
.companies-text {
    background: var(--blue);
    margin: 35px auto 0;
    padding: 5px 15px;
    position: relative;
    text-align: center;
    width: 100%;
    max-width: max-content;
}
.companies-text::before {
    border-style: solid;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent;
    border-bottom: 16px solid var(--blue);
    border-top: 0;
    content: "";
    display: block;
    height: 0;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: -16px;
    width: 0;
}
.companies-text p {
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
}
.companies-text p span {
    color: var(--yellow);
    font-family: "Noto Sans JP", sans-serif;
}
/* CSSアニメーション */
@keyframes scroll-left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}
@media screen and (max-width: 500px) {
    .companies {
        padding: 6vw 0;
    }
    .loopsliders {
        margin: 0 0 6vw;
    }
    .loopsliders::before,
    .loopsliders::after {
        background-size: 1225px;
        height: 48px;
    }
    .loopslide {
        width: 340vw;
    }
    .companies-text {
        margin: 10vw auto 0;
    }
    .companies-text p {
        font-size: 4.5vw;
    }
}

/* cta */
.cta {
    margin: 35px 0 0;
}
.cta-inner {
    margin: 0 auto;
    width: 90%;
}
.cta-text {
    margin: 0 0 5px;
}
.cta-text p {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
}
.cta.w .cta-text p {
    color: #fff;
}
.cta-text p::before,
.cta-text p::after {
    background: #000;
    content: "";
    display: block;
    height: 28px;
    width: 2px;
}
.cta.w .cta-text p::before,
.cta.w .cta-text p::after {
    background: #fff;
}
.cta-text p::before {
    margin-right: 15px;
    transform: rotate(-20deg);
}
.cta-text p::after {
    margin-left: 15px;
    transform: rotate(20deg);
}
.cta-btn a {
    background: #FFCC5D;
    background: linear-gradient(180deg, rgba(255, 204, 93, 1) 0%, rgba(233, 108, 2, 1) 100%);
    border-radius: 50px;
    color: #fff;
    display: block;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 25px;
    font-weight: 700;
    filter: drop-shadow(5px 5px 5px rgb(94 94 94 / 45%));
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.cta-btn a span {
    color: #fff;
    font-size: .8em;
}
@media screen and (max-width: 500px) {
    .cta {
        margin: 6vw 0 0;
    }
    .cta-text p {
        font-size: 4.5vw;
    }
    .cta-text p::before,
    .cta-text p::after {
        height: 4.5vw;
        width: 2px;
    }
    .cta-btn a {
        font-size: 5.5vw;
    }
}

/* reason */
.reason {
    padding: 35px 0;
}
.reason-inner {
    margin: 0 auto;
    width: 85%;
}
.reason-head {
    margin: 0 0 45px;
    text-align: center;
}
.reason-head h2 {
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: .01em;
    line-height: 1.8em;
}
.reason-head h2 span {
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 26px;
    font-weight: 700;
}
.reason-items {
    display: flex;
    flex-direction: column;
    gap: 55px;
    margin: 0 0 65px;
}
.reason-item__image {
    line-height: 0;
    text-align: center;
}
.reason-item:nth-child(1) .reason-item__image img {
    position: relative;
    left: 3%;
    width: 75%;
}
.reason-item:nth-child(2) .reason-item__image img {
    width: 80%;
}
.reason-item:nth-child(3) .reason-item__image img {
    width: 85%;
}
.reason-item__text {
    margin: 25px 0 0;
    text-align: center;
}
.reason-item__text p {
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.8em;
    margin: 0;
}
.reason-item__text .ttl {
    font-size: 24px;
    font-weight: 900;
    margin: 0 0 10px;
}
.reason-item__text .txt {
    font-size: 16px;
    font-weight: 500;
}
.archive-ttl {
    background: #fff;
    margin: 0 auto 45px;
    padding: 5px 0;
    position: relative;
    text-align: center;
    width: 70%;
}
.archive-ttl::before {
    border-style: solid;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent;
    border-top: 16px solid #fff;
    border-bottom: 0;
    content: "";
    display: block;
    height: 0;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -16px;
    width: 0;
}
.archive-ttl h3 {
    color: var(--blue);
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
}

.archive-slide {
    background: #fff;
    border-radius: 25px;
    filter: drop-shadow(3px 3px 2px rgb(94 94 94 / 55%));
    height: auto;
    overflow: hidden;
    padding: 50px 15px 20px;
    position: relative;
    width: 100%;
}
.archive-slide .num {
    background: #f7d548;
    border-radius: 0 0 25px 0;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding: 5px 0;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    width: 60%;
}
.archive-slide__head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 10px;
}
.archive-slide__head p {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    width: calc(100% - 110px);
}
.archive-slide__head .archive-slide__icon {
    line-height: 0;
    width: 100px;
}
.archive-slide__text .tag {
    background: #e55548;
    border-radius: 50px;
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    padding: 2px 15px;
    width: 100%;
    max-width: max-content;
}
.archive-slide__text .txt {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin: 10px 0 0;
}
@media screen and (max-width: 500px) {
    .reason {
        padding: 6vw 0;
    }
    .reason-head {
        margin: 0 0 8vw;
    }
    .reason-head h2 {
        font-size: 4.5vw;
    }
    .reason-head h2 span {
        font-size: 6vw;
    }
    .reason-items {
        display: flex;
        flex-direction: column;
        gap: 55px;
        margin: 0 0 65px;
    }
    .reason-item__text {
        margin: 25px 0 0;
    }
    .reason-item__text .ttl {
        font-size: 5vw;
        margin: 0 0 2vw;
    }
    .reason-item__text .txt {
        font-size: 3.5vw;
    }
    .archive-ttl {
        margin: 0 auto 7vw;
        padding: 1vw 0;
    }
    .archive-ttl h3 {
        font-size: 5vw;
    }
    .archive-slide {
        border-radius: 4vw;
        padding: 12vw 3vw 3.5vw;
    }
    .archive-slide .num {
        border-radius: 0 0 4vw 0;
        font-size: 4vw;
        width: 60%;
    }
    .archive-slide__head {
        margin: 0 0 2vw;
    }
    .archive-slide__head p {
        font-size: 4vw;
        width: calc(100% - 22vw);
    }
    .archive-slide__head .archive-slide__icon {
        width: 22vw;
    }
    .archive-slide__text .tag {
        font-size: 2.5vw;
    }
    .archive-slide__text .txt {
        font-size: 3.5vw;
        margin: 2vw 0 0;
    }
}

/* faq */
.faq {
    padding: 50px 0;
}
.faq-inner {
    margin: 0 auto;
    width: 90%;
}
.faq-body {
    background: #fff;
    border: 3px solid #000;
    border-radius: 25px;
    padding: 35px;
}
.faq-list__ttl {
    border-bottom: 1px dotted #000;
    margin: 0 0 15px;
    padding: 0 0 10px;
    text-align: center;
}
.faq-list__ttl h3 {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 25px;
    font-weight: 700;
    margin: 0;
}
.faq-list__item {
    border-bottom: 1px solid #000;
    margin: 0 0 15px;
    padding: 0 0 8px;
}
.faq-list__item dt {
    padding-right: 35px;
    position: relative;
}
.faq-list__item dt::after {
    background: url(../../images/newtop/icon-plus.png) no-repeat;
    background-position: center;
    background-size: contain;
    content: "";
    display: block;
    height: 19px;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 19px;
}
.faq-list__item.active dt::after {
    transform: rotate(135deg);
}
.faq-list__item dd {
    padding: 12px 0 0;
}
.faq-list__item dt p,
.faq-list__item dd p {
    margin: 0;
}
.faq-list__item dt p {
    font-size: 16px;
    font-weight: 600;
}
.faq-list__item dd p {
    font-size: 14px;
    font-weight: 400;
}
.faq-list__item dt p span,
.faq-list__item dd p span {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
    font-weight: 700;
}
.faq-list__item dt p .faq-q {
    color: var(--blue);
    margin-right: 5px;
}
.faq-list__item dd p .faq-a {
    color: var(--red);
    margin-right: 5px;
}
.faq-list__item dt p .txt,
.faq-list__item dd p .txt {
    font-size: 18px;
    font-weight: 500;
}
@media screen and (max-width: 420px) {
    .faq {
        padding: 10vw 0;
    }
    .faq-body {
        border-radius: 4vw;
        padding: 6vw;
    }
    .faq-list__ttl h3 {
        font-size: 6vw;
    }
    .faq-list__item dt {
        padding-right: 6vw;
    }
    .faq-list__item dt::after {
        height: 4vw;
        width: 4vw;
    }
    .faq-list__item dd {
        padding: 3vw 0 0;
    }
    .faq-list__item dt p span,
    .faq-list__item dd p span {
        font-size: 4vw;
    }
    .faq-list__item dt p .txt,
    .faq-list__item dd p .txt {
        font-size: 3.5vw;
    }
}

/* service */
.service {
    padding: 45px 0 0;
}
.service-inner {
    margin: 0 auto;
    width: 85%;
}
.service-blocks {
    display: flex;
    flex-direction: column;
    gap: 45px;
}
.service-block__ttl {
    background: url(../../images/newtop/ttl-bg.png) no-repeat;
    background-position: center top;
    background-size: 366px;
    height: 75px;
    margin: 0 0 25px;
    padding: 8px 0 0;
    text-align: center;
    width: 100%;
}
.service-block__ttl h3 {
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
    font-weight: 900;
    margin: 0;
}
.service-items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.service-item {
    text-align: center;
}
.service-item__image {
    line-height: 0;
    margin: 0 0 10px;
}
.service-item__text p {
    font-size: 14px;
    font-weight: 700;
    margin: 0;
}
@media screen and (max-width: 500px) {
    .service-items {
        gap: 4vw;
    }
    .service-item__image {
        margin: 0 auto 2vw;
        height: 15vw;
        width: 15vw;
    }
    .service-item__image img {
        object-fit: contain;
        height: 100%;
        width: 100%;
    }
    .service-item__text p {
        font-size: 3vw;
    }
}

/* contents-header */
.contents-header {
    margin: 0 0 45px;
    text-align: center;
}
.contents-header p {
    color: var(--blue);
    font-family: "Noto Sans JP", sans-serif;
    font-size: 50px;
    font-weight: 900;
    line-height: 1em;
    margin: 0 0 15px;
}
.contents-header h2 {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
}
.contents-header.w p {
    color: #fff;
}
.contents-header.w h2 {
    color: #fff;
}
@media screen and (max-width: 500px) {
    .contents-header {
        margin: 0 0 7vw;
    }
    .contents-header p {
        font-size: 10vw;
        margin: 0 0 2vw;
    }
    .contents-header h2 {
        font-size: 4vw;
    }
}

/* plan */
.plan {
    padding: 50px 0 35px;
}
.plan-inner {
    margin: 0 auto;
    width: 90%;
}
.plan-cards {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.plan-card {
    background: #fff;
    border: 3px solid;
    border-radius: 25px;
    padding: 25px;
    text-align: center;
}
.plan-card:nth-child(1) {
    border-color: #368ec0;
}
.plan-card:nth-child(2) {
    border-color: #29abe2;
}
.plan-card:nth-child(3) {
    border-color: #1096a4;
}
.plan-card__head {
    border-bottom: 1px dotted #000;
    margin: 0 0 20px;
    padding: 0 0 20px;
}
.plan-card__head h3 {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 25px;
    font-weight: 700;
    margin: 0;
}
.plan-card__price {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px 0 0;
}
.plan-card__price .tag {
    border: 1px solid #368ec0;
    border-radius: 10px;
    color: #368ec0;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.3em;
    margin: 0 10px 0 0;
    padding: 2px 10px;
    width: 100%;
    max-width: max-content;
}
.plan-card:nth-child(1) .plan-card__price .tag {
    border-color: #368ec0;
    color: #368ec0;
}
.plan-card:nth-child(2) .plan-card__price .tag {
    border-color: #29abe2;
    color: #29abe2;
}
.plan-card:nth-child(3) .plan-card__price .tag {
    border-color: #1096a4;
    color: #1096a4;
}
.plan-card__price .price {
    color: #368ec0;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 46px;
    font-weight: 700;
    margin: 0;
}
.plan-card__price .price span {
    color: #368ec0;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 23px;
    font-weight: 700;
}
.plan-card:nth-child(1) .plan-card__price .price,
.plan-card:nth-child(1) .plan-card__price .price span {
    color: #368ec0;
}
.plan-card:nth-child(2) .plan-card__price .price,
.plan-card:nth-child(2) .plan-card__price .price span {
    color: #29abe2;
}
.plan-card:nth-child(3) .plan-card__price .price,
.plan-card:nth-child(3) .plan-card__price .price span {
    color: #1096a4;
}
.plan-card__body .txt {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 25px;
}
.plan-card__menu .ttl {
    border: 2px solid #368ec0;
    color: #368ec0;
    border-radius: 50px;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: 0 auto 25px;
    padding: 3px 0;
    width: 100%;
}
.plan-card:nth-child(1) .plan-card__menu .ttl {
    border-color: #368ec0;
    color: #368ec0;
}
.plan-card:nth-child(2) .plan-card__menu .ttl {
    border-color: #29abe2;
    color: #29abe2;
}
.plan-card:nth-child(3) .plan-card__menu .ttl {
    border-color: #1096a4;
    color: #1096a4;
}
.plan-card__menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.plan-card__menu ul {
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin: 0;
    padding: 0;
}
.plan-card__menu ul li {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.plan-card__menu ul li::before {
    background: url(../../images/newtop/icon-check.png) no-repeat;
    background-position: center;
    background-size: contain;
    content: "";
    display: block;
    height: 29px;
    margin-right: 10px;
    width: 30px;
}
.plan-card__menu ul li p {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    text-align: left;
    width: calc(100% - 40px);
    max-width: max-content;
}
.plan-card__menu ul li p span {
    display: block;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-weight: 700;
}
.rule {
    background: #c7f5f9;
    border-radius: 25px;
    margin: 45px 0 0;
    padding: 35px;
}
.rule .contents-header {
    margin: 0 0 15px;
}
.rule-items {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.rule-item {
    background: #fff;
    border: 3px solid #000;
    border-radius: 25px;
    padding: 10px 0 12px;
    text-align: center;
}
.rule-item p {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    margin: 0;
}
.rule-item .txt {
    font-size: 16px;
}
.rule-item .maker {
    background:linear-gradient(transparent 60%, #ff6 60%);
    display: inline-block;
    font-size: 25px;
}
.rule-txt {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0 0;
    text-align: center;
}
@media screen and (max-width: 500px) {
    .plan {
        padding: 10vw 0;
    }
    .plan-cards {
        gap: 5vw;
    }
    .plan-card {
        border-radius: 4vw;
        padding: 5vw;
    }
    .plan-card__head {
        margin: 0 0 5vw;
        padding: 0 0 5vw;
    }
    .plan-card__head h3 {
        font-size: 6vw;
    }
    .plan-card__price .tag {
        font-size: 3vw;
    }
    .plan-card__price .price {
        font-size: 10vw;
    }
    .plan-card__price .price span {
        font-size: 14px;
    }
    .plan-card__body .txt {
        font-size: 4vw;
        margin: 0 0 5vw;
    }
    .plan-card__menu .ttl {
        font-size: 4.5vw;
        margin: 0 auto 5vw;
    }
    .plan-card__menu ul li::before {
        height: 5vw;
        margin-right: 10px;
        width: 6vw;
    }
    .plan-card__menu ul li p {
        font-size: 4vw;
        width: calc(100% - (6vw + 10px));
    }
    .plan-card__menu ul li p span {
        font-size: 3.2vw;
    }
    .rule {
        border-radius: 4vw;
        margin: 8vw 0 0;
        padding: 6vw;
    }
    .rule .contents-header {
        margin: 0 0 3.5vw;
    }
    .rule-item {
        border-radius: 4vw;
    }
    .rule-item .txt {
        font-size: 3.2vw;
    }
    .rule-item .maker {
        font-size: 5vw;
    }
    .rule-txt {
        font-size: 4vw;
        margin: 3vw 0 0;
    }
}

/* deadline */
.deadline {
    padding: 50px 0;
}
.deadline-inner {
    margin: 0 auto;
    width: 90%;
}
.deadline-nav {
    margin: 0 0 25px;
}
.deadline-nav ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin: 0;
    padding: 0;
}
.deadline-nav ul li {
    position: relative;
}
.deadline-nav ul li:not(:last-child)::after {
    background: #fff;
    content: "";
    height: 100%;
    position: absolute;
    right: -8px;
    top: 0;
    bottom: 0;
    width: 1px;
}
.deadline-nav ul li p {
    border-radius: 50px;
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
}
.deadline-nav ul li.active p {
    background: #fff;
    color: var(--blue);
    padding: 0 5px;
}
.deadline-slide {
    background: #fff;
    border: 3px solid #29abe2;
    border-radius: 25px;
    height: auto;
    padding: 35px;
}
.deadline-slide__ttl {
    border: 2px solid #29abe2;
    border-radius: 50px;
    margin: 0 0 25px;
    padding: 2px 0;
    text-align: center;
    width: 100%;
}
.deadline-slide__ttl p {
    color: #29abe2;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
}
.deadline-slide__content ul {
    margin: 0;
    padding: 0;
}
.deadline-slide__content ul li {
    border-bottom: 2px dotted #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 10px;
    padding: 0 0 5px;
}
.deadline-slide__content ul li p {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
}
@media screen and (max-width: 500px) {
    .deadline {
        padding: 12vw 0;
    }
    .deadline-nav {
        margin: 0 0 5vw;
    }
    .deadline-nav ul {
        gap: 3vw;
    }
    .deadline-nav ul li:not(:last-child)::after {
        right: -8px;
    }
    .deadline-nav ul li p {
        font-size: 10px;
    }
    .deadline-nav ul li.active p {
        padding: 0 1vw;
    }
    .deadline-slide {
        border-radius: 4vw;
        padding: 8vw;
    }
    .deadline-slide__ttl {
        margin: 0 0 5vw;
    }
    .deadline-slide__ttl p {
        font-size: 4.5vw;
    }
    .deadline-slide__content ul li p {
        font-size: 4vw;
    }
}

/* contact */
.contact {
    padding: 50px 0;
}
.contact-inner {
    margin: 0 auto;
    width: 90%;
}
.contact-txt {
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
    text-align: center;
}
.contact-form {
    margin: 35px auto 0;
    width: calc(100% - 10%);
}
.contact-form__submit {
    margin: 35px 0 5px;
}
.contact-form__submit p {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 5px !important;
}
.contact-form__submit p::before,
.contact-form__submit p::after {
    background: #fff;
    content: "";
    display: block;
    height: 28px;
    width: 2px;
}
.contact-form__submit p::before {
    margin-right: 15px;
    transform: rotate(-20deg);
}
.contact-form__submit p::after {
    margin-left: 15px;
    transform: rotate(20deg);
}
.contact-form__submit input[type="submit"] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #FFCC5D;
    background: linear-gradient(180deg, rgba(255, 204, 93, 1) 0%, rgba(233, 108, 2, 1) 100%);
    border-radius: 50px;
    border: 0;
    color: #fff;
    display: block;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 25px;
    font-weight: 700;
    filter: drop-shadow(5px 5px 5px rgb(94 94 94 / 45%));
    height: auto;
    margin: 0;
    outline: none;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.contact-form__list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.contact-list__item dt {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 0 8px;
}
.contact-list__item dt label {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}
.contact-list__item.required dt::before {
    background: var(--red);
    border-radius: 5px;
    color: #fff;
    content: "必須";
    font-size: 12px;
    font-weight: 500;
    margin-right: 8px;
    padding: 2px 10px;
    width: 100%;
    max-width: max-content;
}
.contact-list__item dd input[type=text]:focus,
.contact-list__item dd input[type=email]:focus,
.contact-list__item dd input[type=tel]:focus {
    border: 0;
}
.contact-list__item dd input {
    border: 0;
    border-radius: 0;
    margin: 0;
    font-size: 16px;
}
.contact-form__policy {
    margin: 15px auto 0;
    width: 85%;
}
.contact-form__policy .wpcf7-list-item-label {
    color: #fff;
    font-size: 12px;
    font-weight: 500;
}
@media screen and (max-width: 500px) {
    .contact {
        padding: 8vw 0 40vw;
    }
    .contact-txt {
        font-size: 4vw;
    }
    .contact-form {
        margin: 5vw auto 0;
    }
    .contact-list__item dt label {
        font-size: 4vw;
    }
    .contact-list__item.required dt::before {
        font-size: 3vw;
    }
    .contact-form__policy {
        margin: 3vw auto 0;
    }
    .contact-form__policy .wpcf7-list-item-label {
        font-size: 3vw;
    }
    .contact-form__submit p {
        font-size: 4.5vw;
    }
    .contact-form__submit p::before,
    .contact-form__submit p::after {
        height: 4.5vw;
        width: 2px;
    }
    .contact-form__submit input[type="submit"] {
        font-size: 5.5vw;
    }
}

/* swiper paginate */
.archive-slider,
.deadline-slider {
    padding: 0 0 35px;
    position: relative;
}
.swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0;
}
.swiper-pagination-bullet {
    background: transparent;
    border: 1px solid #fff;
    height: 12px;
    margin: 0;
    width: 12px;
}
.swiper-pagination-bullet-active {
    background: #fff;
}
@media screen and (max-width: 500px) {}

/* floating */
.floating {
    background: #f7931e;
    display: none;
    padding: 5vw 5vw 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 999;
}
@media screen and (max-width: 500px) {}

/* blockname */
@media screen and (max-width: 500px) {}

/* blockname */
@media screen and (max-width: 500px) {}

/* blockname */
@media screen and (max-width: 500px) {}

/* blockname */
@media screen and (max-width: 500px) {}

/* blockname */
@media screen and (max-width: 500px) {}

/* blockname */
@media screen and (max-width: 500px) {}

/* blockname */
@media screen and (max-width: 500px) {}

/* blockname */
@media screen and (max-width: 500px) {}

/* blockname */
@media screen and (max-width: 500px) {}

/* blockname */
@media screen and (max-width: 500px) {}

/* blockname */
@media screen and (max-width: 500px) {}